Modulis
Turinys
Rodyklė 🔎︎

# Sort

Sorts the selected rows according to the conditions that you specify. LibreOffice automatically recognizes and selects database ranges.

You cannot sort data if the Record changes options is enabled.

Jei norite tai atlikti…

Pasirinkite Duomenys → Rikiuoti

## Sort Criteria

Specify the sorting options for the selected range.

## Options

Sets additional sorting options.

## Atstatyti

Atvertosios kortelės parinkčių reikšmės atstatomos į tokias, kokios buvo nustatytos atvėrus šį dialogo langą.